
html {
    overflow:auto;
}


body {
    background: #93C5FD url(images/back.gif) repeat-y;
    padding: 0;
    margin: 0;
    font-family: Arial;
}


* html body {
    height: 100%;
    width: 100%;
    overflow:auto;
}


#body {
    font-family: Arial;
    font-size: 0.8em;
    text-align: left;
    color: #000000;
    display: table;
    background: #93C5FD url(images/back.gif) repeat-y;
}


tablegr {
    background-image: url("images/back.gif");
    background-repeat: repeat-y;
}

.hell {
    background-color:#BAD9FC;
}

.white {
    background-color:#FFFFFF;
}

.tableborder table {
   border-color: #BAD9FC;
   border-style: solid;
   border-width: 1px;
   border-collapse: collapse;
}


.tableborder td {
   border-color: #BAD9FC;
   border-style: solid;
   border-width: 1px;
   border-collapse: collapse;
}


table.pictable {
   background-color:#93C5FD;
   border-color: #ffffff;
   border-style: dotted;
   border-width: 1px;
   padding: 3px;
   border-spacing: 3px;
}


a {
    color: #3333cc;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}


a:hover {
    color: #3333cc;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
}



h1 {
	font-family: Arial;
	font-size: 1.3em;
	color: #52A2FC;
	text-align: left;
	font-weight: bold;
	background-color: #93C5FD; border-color: #ffffff; border-style: dotted; border-width: 1px;

}

